{
  "scope": "C",
  "documentation": "",
  "version": 2,
  "restricted": false,
  "overridable": true,
  "files": [
    "template.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "pllincol",
      "timestamp": "2022-03-28T16:42:16Z"
    },
    "lastModificationSignature": "873318c449bc056ca3ea412c1226358696a9df9888362c23cfda3cd08dd41551"
  }
}